#!/bin/bash

while true
do
	# inotifywait -q -e MOVE_SELF *less
	inotifywait -q -e MODIFY *less
	#sleep 0.5
	clear
	if make -j12; then
		echo -e "\n\e[32;1mOK!\e[0m"
		curl -s http://notes.lan:1371/css_updated
		sleep 1
		clear
	fi
done
